Subject: RE: Market Trials Orientation
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 10 Jul 2001 12:21:07 -0700 (PDT)

I talked to Terry Bilke at the MISO today about the training sessions and they have room in the classes on the 30th and 31st. He informed me that they would have more classes coming in the future. They have requested each company to limit the number of people they send to two for each session. I would like to suggest we send two people this time and in future sessions (fall) we could send another group. That is if anyone can spare people this time of the year.
I ask Terry when the MISO will be operational and his reply was FERC order 2000 stated that RTO'S will be running by Dec.15, 2001 and that date is their target. One of the MISO's biggest problems seems to be staffing. In an agreement with the MAIN  region they must leave 30% of the jobs open to MAIN employees but no one wants to move. The two parties have been negotiating that agreement but I don't know if anything has come out of the talks.  
Thanks,
Keith 

 -----Original Message-----
From: 	Will, Lloyd  
Sent:	Tuesday, July 03, 2001 12:49 PM
To:	Bentley, Corry; Baughman Jr., Don; Comeaux, Keith; Allen, Thresa A.
Cc:	Roan, Michael; Rodriquez, Andy; Presto, Kevin M.; Sturm, Fletcher J.; May, Tom
Subject:	RE: Market Trials Orientation  

Thanks Mike please keep you eyes open for similar initiatives in other markets.

Corry,Don, Keith, & Theresa our objective in attending the sessions below is to identify the gaps between how we operate in the market today and what the new world will be.  Your focus should be on new tools and process that will be required.  Please coordinate any regulatory/market concerns about the MISO with Michael.

Cory please consider sending a rep for scheduling requirements.
Don please consider sending a rep for market trials and hourly requirements.
Keith please consider sending a rep for control area operations requirements.
Theresa please consider sending a rep for market trials requirements and possible settlement issues.

Please forward to others that would be interested.

 -----Original Message-----
From: 	Roan, Michael  
Sent:	Monday, July 02, 2001 3:01 PM
To:	Will, Lloyd
Subject:	FW: Market Trials Orientation
Importance:	High

Lloyd, attached is the email from the MISO.  Let me know who the contact person within your group is, i will work with Christi on a more formalised process to ensure that we are ready to enter the RTO environment on 12/15/01.

regards
Mike

 -----Original Message-----
From: 	Kelli Williams <[email-masked]>@ENRON [mailto:IMCEANOT[email-masked]] 
Sent:	Friday, June 29, 2001 3:50 PM
To:	Averbeck, Steve; Borum, B.; Brown, Jeff; Cazalet, Edward; Collins, Doug; Doying, Richard; Fahey, Reem; Fielek, Michael; Gillis, Gary; Harvill, Terry; Hennen, David; Idle, Charles; Keller, Jim; Landgren, Dale; Learner, Howard; Michael Stuart (E-mail); Mork, Rob; Nelson, Robert; Paul Barber (E-mail); Pauley, B.; Pofok, George W.; Procario, John C.; Reed, Harvey J.; Roan, Michael; Robertson, Eric; Samuel C. Randazzo (E-mail); Simpson, John L.; Small, Michael; Stanton, James; Strand, John G.; Taylor, David; Trawick, John; William D. McCarty (E-mail); Wolfe, Ellen; Yaeger, Scott; Yeager, Walt; Ziegner, D.
Subject:	RE:  Market Trials Orientation
Importance:	High

VIA EMAIL 
Friday June 29, 2001
The following  letter was sent today to the Midwest ISO Transmission Owners:
 
As we  move into the Market Trials period, I would like to reiterate how much the  Midwest ISO appreciates your support of our ongoing activities. 
To facilitate your participation in Market  Trials, we are providing two types of informative, interactive orientation  sessions.  One covers the  Electronic Scheduling Process and the other provides an overall Market  Trials Orientation.  These  sessions are designed to provide an essential overview of the drills, scenarios  and reviews necessary for your people to actively participate in the Market  Trials.
The Electronic Scheduling Process  session is available on three different dates in July and the overall Market  Trials Orientation session is offered on two different dates.  Because of the interactive nature of  these sessions the class size must be limited. Ideally, we would prefer no more  than two participants from each company. Please select the individual(s) from  your company who will attend these sessions, and forward the attached  registration brochure to them.   Please advise me if your needs exceed the requested attendance guideline  of two people per company. We will make every effort to accommodate your  request.
We recognize that asking you to sustain a  steady commitment of time, resources and manpower is an exacting demand.  Your confidence that your Market Trials  participants gain as much knowledge about the Midwest ISO's operational  abilities is equally important to us.
We are grateful for your continued support  of the Midwest ISO and look forward to working with you during the Market Trials  period. 
 
Sincerely,
James  . Torgerson
President and  CEO
The Midwest  ISO
 
cc:  Advisory Committee, MISO Market Trials  contacts

 - orientation registration 3.pdf << File: orientation registration 3.pdf >> 
 - clip_image002.jpg << File: clip_image002.jpg >>